upgrade from wls to wism module

Unanswered Question
ericgarnel Wed, 09/02/2009 - 07:43
User Badges:
  • Gold, 750 points or more

check the routing between WCS & the wisms, as wisms will have a unique subnet as part of the configuration with the 6500

ericgarnel Wed, 09/02/2009 - 07:45
User Badges:
  • Gold, 750 points or more

Also, you should upgrade WCS to a later version. The 6.x WCS is a lot better in terms of navigation & performance

Rob Huffman Wed, 09/02/2009 - 10:00
User Badges:
  • Super Blue, 32500 points or more
  • Hall of Fame,

    Founding Member

  • Cisco Designated VIP,

    2017 IP Telephony, Unified Communications

Hi FW,


Just to add a note here to the great tips from Eric (+5 points buddy :)


The WCS must be at an equal or higher version level than the WLC/WISM to be able to manage it.


Cheers!

Rob

Lucien Avramov Mon, 09/14/2009 - 18:07
User Badges:
  • Red, 2250 points or more

To add some precision to Rob post:


Not only you need higher version of WCS, you ALSO need the release date of the WCS software must be AFTER the one for the controller.


The dates are posted next to the release notes:


http://www.cisco.com/en/US/products/ps6305/prod_release_notes_list.html


http://www.cisco.com/en/US/products/ps6366/prod_release_notes_list.html


Actions

This Discussion

 

 

Trending Topics - Security & Network